webpack.config.js
**/dist
**/coverage
**/.vscode
**/.nyc_output
**/.github
**/node_modules

packages/integration-tests/fixtures

tmp

# Copied directly and kept in sync with schemas in node_modules
packages/schematics/src/application/schema.json
packages/schematics/src/workspace/schema.json
